{"_id": "09f8eae30ef7108d", "_type": "sec_certs.sample.cc.CCCertificate", "dgst": "09f8eae30ef7108d", "status": "active", "category": "Network and Network-Related Devices and Systems", "name": "Cisco Nexus 9000 MACsec Series Switches Running NX-OS 10.4", "manufacturer": "Cisco Systems, Inc.", "scheme": "US", "security_level": {"_type": "Set", "elements": []}, "not_valid_before": "2026-09-16", "not_valid_after": "2028-09-16", "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11683-vr.pdf", "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11683_st.pdf", "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11683-ci.pdf", "manufacturer_web": "https://www.cisco.com", "protection_profile_links": {"_type": "Set", "elements": ["https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pkg_ssh_v1.0.pdf", "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/NDcPP_v3_0e.pdf", "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_MACSEC_V1.0.pdf"]}, "maintenance_updates": {"_type": "Set", "elements": []}, "state": {"_type": "sec_certs.sample.cc_eucc_common.InternalState", "report": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "97d06772d21bc5c18cbccff46827681c12f455c6598ae4ab242822d2da815e4d", "txt_hash": "34c00117712ccc93ca0b4cb96a580273581a6fa1249ee9153c2c16dbe64912e3", "json_hash": "bedf8dde05cd2a6d6c0bfa811d8646c39814d3d90e7205d8f121a3371c980066"}, "st": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "651be1d40a3d660d8dcd69b36c98194ae4fb55d6f12c6c2a7c82f30289a1ef7a", "txt_hash": "8cfe8d81bbda3c26bf47dd27f42430ad055706923851ab829f004589814ab56f", "json_hash": "2daef5edf78a04df642510f965f793a9f574f920c94b4e35089263074482ee11"}, "cert": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "1aae29e79d1a3d8001fb571758d453eacabd093b63fcffbfff908c67fd0e1353", "txt_hash": "bb806af1c2bad3a116907fb4573457997863eff3415239f28b58c813e72d6a05", "json_hash": "1a54d7080a31ff7313e74f328166cac6bc92d77c59cb98687e779101b1400e0a"}}, "pdf_data": {"_type": "sec_certs.sample.cc_eucc_common.PdfData", "report_metadata": {"pdf_file_size_bytes": 473178, "pdf_is_encrypted": false, "pdf_number_of_pages": 24, "/Author": "comptont", "/Creator": "Microsoft\u00ae Word for Microsoft 365", "/CreationDate": "D:20260921124015-04'00'", "/ModDate": "D:20260921124015-04'00'", "/Producer": "Microsoft\u00ae Word for Microsoft 365", "pdf_hyperlinks": {"_type": "Set", "elements": ["https://web.nvd.nist.gov/vuln/search", "https://www.cisa.gov/known-exploited-vulnerabilities-catalog", "https://www.cvedetails.com/vulnerability-search.php", "https://www.cve.org/"]}}, "st_metadata": {"pdf_file_size_bytes": 1023776, "pdf_is_encrypted": false, "pdf_number_of_pages": 81, "/Title": "Cisco MDS 9000 Series Switches Security Target", "/Author": "Travis Hoffmeister", "/Creator": "Microsoft\u00ae Word for Microsoft 365", "/CreationDate": "D:20260916104951-04'00'", "/ModDate": "D:20260916104951-04'00'", "/Producer": "Microsoft\u00ae Word for Microsoft 365", "pdf_hyperlinks": {"_type": "Set", "elements": ["http://en.wikipedia.org/wiki/Internet_Control_Message_Protocol"]}}, "cert_metadata": {"pdf_file_size_bytes": 134934, "pdf_is_encrypted": false, "pdf_number_of_pages": 1, "/Producer": "WeasyPrint 62.3", "/Title": "VID11683-FINAL CERT", "pdf_hyperlinks": {"_type": "Set", "elements": []}}, "report_frontpage": {"US": {"cert_id": "", "cert_item": "## Cisco Nexus 9000 MACsec Series Switches Running NX-OS 10.4", "cert_lab": "US NIAP"}}, "st_frontpage": null, "cert_frontpage": null, "report_keywords": {"cc_cert_id": {"US": {"CCEVS-VR-VID11683-2026": 1}}, "cc_protection_profile_id": {}, "cc_security_level": {}, "cc_sar": {}, "cc_sfr": {}, "cc_claims": {}, "vendor": {"Cisco": {"Cisco": 50, "Cisco Systems, Inc": 3}}, "eval_facility": {"Gossamer": {"Gossamer Security": 4}}, "symmetric_crypto": {}, "asymmetric_crypto": {}, "pq_crypto": {}, "hash_function": {}, "crypto_scheme": {"KA": {"Key Agreement": 1}}, "crypto_protocol": {"SSH": {"SSH": 8, "SSHv2": 5}, "TLS": {"TLS": {"TLS": 5}}, "IPsec": {"IPsec": 1}}, "randomness": {}, "cipher_mode": {}, "ecc_curve": {}, "crypto_engine": {}, "tls_cipher_suite": {}, "crypto_library": {}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {"FIPS": {"FIPS 140-3": 2}, "RFC": {"RFC 5280": 1}}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {"OutOfScope": {"out of scope": 1, "This section briefly identifies the evaluated configuration(s) and any excluded and out of scope functionality": 1}}}, "st_keywords": {"cc_cert_id": {}, "cc_protection_profile_id": {}, "cc_security_level": {}, "cc_sar": {"ADV": {"ADV_FSP.1": 4}, "AGD": {"AGD_OPE.1": 2, "AGD_PRE.1": 2, "AGD_OPE": 1, "AGD_PRE": 1}, "ALC": {"ALC_CMC.1": 2, "ALC_CMS.1": 1}, "ATE": {"ATE_IND.1": 2}, "AVA": {"AVA_VAN.1": 2}, "ASE": {"ASE_CCL.1": 2, "ASE_ECD.1": 2, "ASE_INT.1": 2, "ASE_OBJ.1": 2, "ASE_REQ.1": 2, "ASE_SPD.1": 2, "ASE_TSS.1": 2}}, "cc_sfr": {"FAU": {"FAU_GEN.1": 7, "FAU_GEN": 3, "FAU_GEN.2": 5, "FAU_STG_EXT.1": 9, "FAU_GEN.1.2": 2, "FAU_GEN.1.1": 1, "FAU_GEN.2.1": 1, "FAU_STG_EXT.1.1": 1, "FAU_STG_EXT.1.2": 1, "FAU_STG_EXT.1.3": 1, "FAU_STG_EXT.1.4": 1, "FAU_STG_EXT.1.5": 1, "FAU_STG_EXT.1.6": 1}, "FCS": {"FCS_CKM.1": 9, "FCS_CKM.2": 7, "FCS_CKM.4": 8, "FCS_COP": 38, "FCS_MKA_EXT.1": 4, "FCS_RBG_EXT.1": 7, "FCS_SSH_EXT.1": 13, "FCS_SSHS_EXT.1": 6, "FCS_TLSC_EXT": 2, "FCS_MAC_EXT.2": 1, "FCS_SSH_EXT.1.5": 2, "FCS_RBG_EXT.1.2": 2, "FCS_SSH_EXT.1.1": 2, "FCS_SSHS_EXT.1.3": 1, "FCS_TLSC_EXT.1": 9, "FCS_CKM.1.1": 1, "FCS_CKM.2.1": 1, "FCS_CKM.4.1": 1, "FCS_COP.1": 6, "FCS_MKA_EXT.1.1": 1, "FCS_MKA_EXT.1.2": 1, "FCS_MKA_EXT.1.3": 1, "FCS_MKA_EXT.1.4": 1, "FCS_MKA_EXT.1.5": 1, "FCS_MKA_EXT.1.6": 1, "FCS_MKA_EXT.1.7": 3, "FCS_RBG_EXT.1.1": 1, "FCS_SSH_EXT.1.2": 1, "FCS_SSH_EXT.1.3": 1, "FCS_SSH_EXT.1.4": 1, "FCS_TLSC_EXT.1.1": 2, "FCS_SSH_EXT.1.6": 1, "FCS_SSH_EXT.1.7": 1, "FCS_SSH_EXT.1.8": 1, "FCS_SSHS_EXT.1.1": 1, "FCS_TLSC_EXT.1.2": 1, "FCS_TLSC_EXT.1.3": 1, "FCS_TLSC_EXT.1.4": 1, "FCS_TLSC_EXT.1.5": 1, "FCS_TLSC_EXT.1.6": 1, "FCS_TLSC_EXT.1.7": 1, "FCS_TLSC_EXT.1.8": 1, "FCS_TLSC_EXT.1.9": 1, "FCS_CKM_EXT.4": 1}, "FIA": {"FIA_AFL.1": 6, "FIA_PMG_EXT.1": 5, "FIA_PSK_EXT.1": 4, "FIA_UIA_EXT.1": 5, "FIA_UAU.7": 5, "FIA_UIA_EXT.1.3": 3, "FIA_AFL.1.1": 1, "FIA_AFL.1.2": 1, "FIA_PMG_EXT.1.1": 1, "FIA_PSK_EXT.1.1": 1, "FIA_PSK_EXT.1.2": 1, "FIA_UIA_EXT.1.1": 1, "FIA_UIA_EXT.1.2": 1, "FIA_UIA_EXT.1.4": 1, "FIA_UAU.7.1": 1}, "FMT": {"FMT_MOF": 9, "FMT_MTD.1": 4, "FMT_MTD": 7, "FMT_SMF.1": 7, "FMT_SMF": 4, "FMT_SMR.2": 5, "FMT_MOF.1": 2, "FMT_SMF.1.1": 1, "FMT_SMR.2.1": 1, "FMT_SMR.2.2": 1, "FMT_SMR.2.3": 1}, "FPT": {"FPT_CAK_EXT.1": 4, "FPT_FLS.1": 4, "FPT_RPL.1": 7, "FPT_SKP_EXT.1": 5, "FPT_APW_EXT.1": 5, "FPT_STM_EXT.1": 6, "FPT_TST_EXT": 2, "FPT_TUD_EXT.1": 5, "FPT_RPL_EXT.1": 2, "FPT_TST_EXT.1": 4, "FPT_CAK_EXT.1.1": 1, "FPT_FLS.1.1": 1, "FPT_RPL.1.1": 1, "FPT_RPL.1.2": 1, "FPT_SKP_EXT.1.1": 1, "FPT_APW_EXT.1.1": 1, "FPT_APW_EXT.1.2": 1, "FPT_STM_EXT.1.1": 1, "FPT_STM_EXT.1.2": 1, "FPT_TST_EXT.1.1": 1, "FPT_TST_EXT.1.2": 1, "FPT_TUD_EXT.1.1": 1, "FPT_TUD_EXT.1.2": 1, "FPT_TUD_EXT.1.3": 1}, "FTA": {"FTA_SSL_EXT.1": 5, "FTA_SSL.3": 6, "FTA_SSL.4": 5, "FTA_TAB.1": 6, "FTA_SSL_EXT.1.1": 1, "FTA_SSL.4.1": 1, "FTA_TAB.1.1": 1}, "FTP": {"FTP_ITC.1": 8, "FTP_ITC": 3, "FTP_TRP": 3, "FTP_TRP.1": 5, "FTP_ITC.1.1": 1, "FTP_ITC.1.2": 1}}, "cc_claims": {"O": {"O.AUTHENTICATION_MACSEC": 1, "O.AUTHORIZED_ADMINISTRATION": 1, "O.CRYPTOGRAPHIC_FUNCTIONS_MACSEC": 1, "O.PORT_FILTERING_MACSEC": 1, "O.REPLAY_DETECTION": 1, "O.SYSTEM_MONITORING_MACSEC": 1, "O.TSF_INTEGRITY": 1}, "T": {"T.UNAUTHORIZED_ADMINISTRATOR_ACCESS": 1, "T.WEAK_CRYPTOGRAPHY": 1, "T.UNTRUSTED_COMMUNICATION_CHANNELS": 1, "T.WEAK_AUTHENTICATION_ENDPOINTS": 1, "T.UPDATE_COMPROMISE": 1, "T.UNDETECTED_ACTIVITY": 1, "T.SECURITY_FUNCTIONALITY_COMPROMISE": 1, "T.SECURITY_FUNCTIONALITY_FAILURE": 1, "T.DATA_INTEGRITY": 1, "T.NETWORK_ACCESS": 1, "T.UNTRUSTED_MACSEC_COMMUNICATION_CHANNELS": 1}, "A": {"A.PHYSICAL_PROTECTION": 1, "A.LIMITED_FUNCTIONALITY": 1, "A.NO_THRU_TRAFFIC_PROTECTION": 1, "A.TRUSTED_ADMINISTRATOR": 1, "A.REGULAR_UPDATES": 1, "A.ADMIN_CREDENTIALS_SECURE": 1, "A.RESIDUAL_INFORMATION": 1}, "OE": {"OE.PHYSICAL": 1, "OE.NO_GENERAL_PURPOSE": 1, "OE.NO_THRU_TRAFFIC_PROTECTION": 1, "OE.TRUSTED_ADMIN": 1, "OE.UPDATES": 1, "OE.ADMIN_CREDENTIALS_SECURE": 1, "OE.RESIDUAL_INFORMATION": 1}}, "vendor": {"Cisco": {"Cisco": 105, "Cisco Systems, Inc": 2}}, "eval_facility": {}, "symmetric_crypto": {"AES_competition": {"AES": {"AES": 41, "AES-": 1}}, "constructions": {"MAC": {"HMAC": 8, "HMAC-SHA-256": 3, "HMAC-SHA-512": 3, "HMAC-SHA-384": 2, "CMAC": 6}}}, "asymmetric_crypto": {"ECC": {"ECDH": {"ECDH": 2}, "ECDSA": {"ECDSA": 4}, "ECC": {"ECC": 6}}, "FF": {"DH": {"DHE": 1, "Diffie-Hellman": 1}, "DSA": {"DSA": 1}}}, "pq_crypto": {}, "hash_function": {"SHA": {"SHA1": {"SHA-1": 5}, "SHA2": {"SHA-256": 6, "SHA-512": 5, "SHA-384": 3, "SHA256": 2, "SHA512": 3}}}, "crypto_scheme": {"MAC": {"MAC": 14}, "KA": {"Key Agreement": 11}}, "crypto_protocol": {"SSH": {"SSH": 57, "SSHv2": 23}, "TLS": {"SSL": {"SSL 2.0": 1, "SSL 3.0": 1}, "TLS": {"TLS": 39, "TLS 1.2": 3, "TLSv1.2": 1, "TLS 1.0": 1, "TLS 1.1": 1}, "DTLS": {"DTLSv1.2": 1}}, "IPsec": {"IPsec": 2}, "VPN": {"VPN": 1}}, "randomness": {"PRNG": {"DRBG": 1}, "RNG": {"RNG": 5, "RBG": 1}}, "cipher_mode": {"CBC": {"CBC": 3}, "CTR": {"CTR": 4}, "GCM": {"GCM": 9}}, "ecc_curve": {"NIST": {"P-256": 18, "P-521": 16, "P-384": 8, "secp256r1": 2, "secp384r1": 2, "secp521r1": 2}}, "crypto_engine": {}, "tls_cipher_suite": {"TLS": {"TLS_RSA_WITH_AES_128_CBC_SHA": 2, "TLS_RSA_WITH_AES_256_CBC_SHA": 2, "TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 2, "TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA": 2, "TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA": 2, "TLS_RSA_WITH_AES_128_CBC_SHA256": 2, "TLS_RSA_WITH_AES_128_GCM_SHA256": 2, "TLS_RSA_WITH_AES_256_GCM_SHA384": 2, "TLS_DHE_RSA_WITH_AES_128_CBC_SHA256": 2, "TLS_DHE_RSA_WITH_AES_256_CBC_SHA256": 2, "TLS_DHE_RSA_WITH_AES_128_GCM_SHA256": 2, "TLS_DHE_RSA_WITH_AES_256_GCM_SHA384": 2, "TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 2, "TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 2, "TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 2, "TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 2, "TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 2, "TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 2, "TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 2, "TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 2}}, "crypto_library": {}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {"FIPS": {"FIPS 140-3": 13, "FIPS PUB 186-4": 12, "FIPS PUB 186-5": 4, "FIPS PUB 1864": 5, "FIPS PUB 1865": 1, "FIPS 186": 1, "FIPS 186-4": 1, "FIPS 198-1": 1, "FIPS PUB 140-3": 1, "FIPS PUB 186-3": 2, "FIPS PUB 180-3": 2, "FIPS PUB 198-1": 1}, "NIST": {"NIST SP 800-56A": 1, "NIST SP 800-38B": 3, "SP 800-90A": 1, "NIST SP 800-186": 1, "NIST SP 800-56B": 2, "NIST SP 800-90A": 2}, "PKCS": {"PKCS #1": 2}, "RFC": {"RFC 5280": 3, "RFC 8017": 1, "RFC 4252": 3, "RFC 8332": 2, "RFC 5656": 11, "RFC 4253": 3, "RFC 4344": 2, "RFC 5647": 2, "RFC 6668": 2, "RFC 5246": 9, "RFC 3268": 6, "RFC 4492": 4, "RFC 5288": 8, "RFC 5289": 16, "RFC 6125": 1, "RFC 8446": 1, "RFC 6960": 1}, "ISO": {"ISO/IEC 9796-2": 2, "ISO/IEC 14888-3": 2, "ISO/IEC 148883": 2, "ISO/IEC 18033-3": 1, "ISO/IEC 19772": 2, "ISO/IEC 18031:2011": 3, "ISO/IEC 97972:2011": 1}, "X509": {"X.509": 6}}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "cert_keywords": {"cc_cert_id": {"US": {"CCEVS-VR-VID11683-2026": 1}}, "cc_protection_profile_id": {}, "cc_security_level": {}, "cc_sar": {}, "cc_sfr": {}, "cc_claims": {}, "vendor": {"Cisco": {"Cisco Systems, Inc": 1, "Cisco": 1}}, "eval_facility": {"Gossamer": {"Gossamer Security": 1}}, "symmetric_crypto": {}, "asymmetric_crypto": {}, "pq_crypto": {}, "hash_function": {}, "crypto_scheme": {}, "crypto_protocol": {"SSH": {"SSH": 1}}, "randomness": {}, "cipher_mode": {}, "ecc_curve": {}, "crypto_engine": {}, "tls_cipher_suite": {}, "crypto_library": {}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "report_filename": "st_vid11683-vr.pdf", "st_filename": "st_vid11683_st.pdf", "cert_filename": "st_vid11683-ci.pdf"}, "heuristics": {"_type": "sec_certs.sample.cc_eucc_common.Heuristics", "extracted_versions": {"_type": "Set", "elements": ["10.4"]}, "cpe_matches": {"_type": "Set", "elements": ["cpe:2.3:o:cisco:nx-os:10.4\\(2\\):*:*:*:*:*:*:*", "cpe:2.3:o:cisco:nx-os:10.4\\(1\\):*:*:*:*:*:*:*"]}, "verified_cpe_matches": null, "related_cves": {"_type": "Set", "elements": ["CVE-2024-20267", "CVE-2024-20321"]}, "cert_lab": ["US"], "cert_id": "CCEVS-VR-VID-11683-2026", "prev_certificates": null, "next_certificates": null, "st_references": {"_type": "sec_certs.sample.certificate.References", "directly_referenced_by": null, "indirectly_referenced_by": null, "directly_referencing": null, "indirectly_referencing": null}, "report_references": {"_type": "sec_certs.sample.certificate.References", "directly_referenced_by": null, "indirectly_referenced_by": null, "directly_referencing": null, "indirectly_referencing": null}, "annotated_references": null, "extracted_sars": {"_type": "Set", "elements": [{"_type": "sec_certs.sample.sar.SAR", "family": "ASE_TSS", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ATE_IND", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ADV_FSP", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "AGD_OPE", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_ECD", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "AVA_VAN", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_OBJ", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_CMC", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_CCL", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_REQ", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_CMS", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_INT", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "AGD_PRE", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_SPD", "level": 1}]}, "direct_transitive_cves": null, "indirect_transitive_cves": null, "scheme_data": {"product": "Cisco Catalyst 9400X/9600X Series Switches 17.12", "id": "CCEVS-VR-VID11465-2024", "url": "https://www.niap-ccevs.org/products/11465", "api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/11465/", "certification_date": "2024-09-17", "expiration_date": null, "category": "Network Device", "categories": ["Network Device", " Network Encryption"], "vendor": "Cisco Systems, Inc.", "evaluation_facility": "Gossamer Security Solutions", "scheme": "US", "target_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=31499", "cert_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=31497", "aar_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=31498", "report_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=31500", "agd_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=31503"}, "protection_profiles": {"_type": "Set", "elements": ["4704bfbdf61ca066", "51ed84742f89c3f7", "ed9c9d74c3710878"]}, "eal": "EAL1"}}